@charset "utf-8";
.html, body {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #595959;
	overflow-x: hidden;
	background-color: rgba(245, 245, 245, 1);
	font-family: '微软雅黑';
	font-weight: normal;
}
a {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
img {
	MAX-WIDTH: 100% !important;
	HEIGHT: auto !important;
	border: 0;
	vertical-align: middle;
}
h1, h2, h3, h4, p {
	margin: 0;
	padding: 0;
	font-weight: 500;
}
ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav {
	margin-left: 1%;
	line-height: 50px;
}
.nav li:after {
	content: "";
	width: 0;
	height: 2px;
	background: #18408f;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: all 0.5s ease 0s;
}
.nav li:hover {
	color: #fff;
	background: #18408f;
}
.nav li a:hover {
	color: #fff;
}
.header span {
    background-image: url(/uploads/tel.png);
    width:260px;
    height: 51px;
    display: inline-block;
    margin: 20px;
	margin: 20px 0px 0 30px;
}
.header_w {
	margin: auto;
	width: 1400px;
}
.dropdown_menu {
	display: none;
	position: absolute;
	width: 118px;
	background: #fff;
	box-shadow: 0 15px 27px 0 rgba(167,165,165,0.38);
	z-index: 2;
}
.dropdown:hover .dropdown_menu {
	display: block;
}
.dropdown_menu a {
	font-size: 14px;
	color: #666;
	padding: 0 10px;
	line-height: 40px;
	text-align: center;
	background: #fff;
	margin-bottom: 2px;
	line-height: 40px;
	display: block;
}
.dropdown_menu a:hover {
	color: #fff;
	background: #18408f;
}
.header {
	width: 100%;
	position: fixed;
	z-index: 999;
	background-color: #fff;
	box-shadow: 0 4px 6px 2px rgba(15,41,131,.1);
}
.logo {
	float: left;
	margin: 20px;
}
.nav {
	float: left;
	margin-top: 30px;
}
.navname {
	display: block;
	color: #333;
	font-size: 16px;
	font-weight: bold;
}
.dropdown {
	float: left;
	width: 115px;
	text-align: center;
	display: inherit;
}
.dropdown_menu a {
	font-size: 14px;
}
.nav li:hover .navname {
	color: #fff;
	background: #18408f;
}
.breadcrumb {
	line-height: 50px;
	border-bottom: 1px solid #e0e0e0;
	font-size: 14px;
}
.list_main {
	width: 1400px;
	margin: auto;
	padding-top: 120px;
	margin-bottom: 30px;
}
.list_main:after {
	content: '';
	clear: both;
	height: 0;
	display: block;
}
.list_content {
	float: right;
	width: 1100px;
}
.list_item {
	width: 336px;
	display: inline-block;
	float: left;
	padding: 0 15px 0 15px;
	transition-duration: 0.3s;
	background: #fff;
	margin-top: 20px;
}
.list_item:hover {
	transform: translateY(-5px);
	box-shadow: 0 4px 35px #bfbfbf;
}
.list_item h3 {
	line-height: 40px;
	font-size: 18px;
	text-align: center;
}
.list_item a {
	display: block;
	color: #000;
}
.list_item p {
	margin: 20px 30px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.list_right {
	float: left;
	width: 250px;
	margin-right: 50px;
}
.portal_tit {
	background-color: #183d8f;
	height: 70px;
	padding: 0px 20px;
	font-size: 22px;
	color: #ffffff;
	line-height: 70px;
}
.portal a {
	font-size: 15px;
	color: #454545;
	line-height: 58px;
	transition: all 0.4s ease-in-out;
	display: block;
	padding: 0px 20px;
	border-bottom: 1px solid #e2e2e2;
}
.portal a:hover {
	background: #ff861b !important;
	transition: all 0.4s ease-in-out;
	color: #ffffff;
}
.news span {
	display: block;
	font-size: 18px;
	color: #183d8f;
	font-weight: bold;
	line-height: 60px;
	border-bottom: 2px solid #183d8f;
	margin: 0 20px;
}
.news ul {
	padding: 10px 20px 20px 20px;
}
.news ul li {
	border-bottom: 1px solid #f0f0f0;
}
.news ul li a {
	color: #666666;
	font-size: 14px;
	line-height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
}
.news ul li::before {
	content: "";
	width: 4px;
	height: 4px;
	background: #183d8f;
	border-radius: 50%;
	float: left;
	margin: 18px 6px 0px 0px;
	transition: all 0.4s ease-in-out;
}
.news ul li a:hover {
	color: #ff861b;
	transition: all 0.4s ease-in-out;
}
.footer {
	background-color: rgba(52, 52, 52, 1);
}
.copyright {
	width: 1400px;
	margin: auto;
	text-align: center;
	line-height: 60px;
	color: #FFFFFF;
}
/*分页样式CSS*/
.page {
	height: 24px;
	line-height: 24px;
	text-align: center;
	margin-top: 30px;
	clear: both;
}
.page li {
	display: inline;
	padding: 5px 10px;
	border: 1px solid #ddd;
	margin-right: 5px;
}
.page li a {
	color: #555;
}
.page li a:hover {
	background: #f5f5f5;
	color: #0064c4;
}
.page li.thisclass {
	background: #9A9FA5;
	color: #fff;
}
.page li.thisclass a {
	text-decoration: none;
	cursor: default;
	border-color: #0064c4;
	color: #fff;
}
.page .pageinfo strong {
	font-weight: normal;
}
